<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res/ch.spherIC.recurvebowsight"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/list_item_background"
    android:gravity="center"
    android:orientation="horizontal"
    android:padding="8dp" >

    <ch.spherIC.recurvebowsight.components.FontTextView
        android:id="@+id/spinner_item_view"
        android:layout_width="0dp"
        android:layout_height="fill_parent"
        android:layout_marginRight="10dp"
        android:layout_weight="1"
        android:ellipsize="end"
        android:gravity="left|center_vertical"
        android:lines="1"
        android:paddingLeft="2dp"
        android:textAppearance="?android:attr/textAppearanceMediumInverse"
        android:textColor="@color/list_item_textcolor"
        android:textSize="18sp"
        app:font="@string/TitilliumWeb_Regular" />

    <CheckBox
        android:id="@+id/spinner_item_RadioBtn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:button="@android:drawable/btn_radio"
        android:checked="false"
        android:clickable="false"
        android:focusable="false" />
    
</LinearLayout>
